#nav li a {
  font-weight: bold;

}

#topnav {
  FONT-SIZE: 13px; FONT-WEIGHT: bold
}

h2 {
  font-weight: bold;
}

a.button span {
  font-weight: bold;
}

#header .link a 
{
  font-weight: normal;
}

.tab_container2 ul
 {
  margin-top: 11px;
}

.market_graph 
{
  margin-bottom: 8px;
}

.latest_news .news_item_container 
{
  height: 231px; 
}

.forms
{
 padding: 12px 13px 16px 12px ;
 margin-bottom: 12px;

}

#currency_box 
{
  padding-bottom: 10px;
}

#main_content h1
{
  letter-spacing: 0.9x;
}

a.subscribe span
{
    padding-left: 17px;
    width: 167px;
    margin-top: 0px !important; 
}
    
a.subscribe
 {
    margin-top: 0px !important; 
 }

#currency_converter label
 {
    margin-top: 3px;
 }

a.cash_solutions
{
margin-top:8px;
}

forms_cash li 
{
  margin-top:-1px;
}

#home_main #market_activity  li
 {
  margin: 5px 0px 5px 0px;
  padding:0px 0px;
}


#home_main #market_activity  ul 
{
  list-style: none;
  margin: 5px 0px 10px;
  padding: 0px 1px;
}


#nav_left {
 margin-top:16px;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
#s3slider {

   width: 584px;

}

.s3sliderImage span {

   width: 524px;

}

#s3sliderContent {
   width: 561px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
   z-index:0;
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
   z-index:0;
   width: 544px;
}

 #socialMedia { margin-top:-41px;}